[GastForen Betriebsysteme und Dienste Microsoft (Hard- und Software) Firefox meldet nötige Erweiterungen

  • Suche
  • Hilfe
  • Lesezeichen
  • Benutzerliste
Themen
Beiträge
Moderatoren
Letzter Beitrag

Firefox meldet nötige Erweiterungen

piggi50
Beiträge gesamt: 3

30. Mai 2005, 08:38
Beitrag # 1 von 4
Bewertung:
(620 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
seit einigen Tagen meldet Firefox, dass ich weitere Plugins brauche um Seiten mit Sound anzuzeigen. (den Sound zu hören). Dabei wird Apple QuickTime 6.5.1 gemeldet. Beim Versuch das Plugin zu laden, wird gemeldet, nicht vorhanden, mit Schaltflache «manuelle Installation». Die führt zu I-Tunes. Aber auch das hilft nicht weiter. Wer weiss Bescheid? Bei mir ist QuickTime 6.5.2 auf dem Rechner.
Piggi Schweiz
X

Firefox meldet nötige Erweiterungen

gpo
Beiträge gesamt: 5520

30. Mai 2005, 18:19
Beitrag # 2 von 4
Beitrag ID: #168596
Bewertung:
(620 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hi,

wenn du die neuste version drauf hast...
sollte eigentlich auch alles gut laufen...:))


aber wie immer...am Feuerfuchs wird ja auch noch weitergebastelt!


geh mal in die Optionen und schalte diese Meldungen ...ab.
Mfg gpo


als Antwort auf: [#168398]

Firefox meldet nötige Erweiterungen

piggi50
Beiträge gesamt: 3

30. Mai 2005, 20:32
Beitrag # 3 von 4
Beitrag ID: #168640
Bewertung:
(620 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Ich habe FF 1.4 und QuickTime 6.5.2. Erstaunlich ist, dass es auf dem pc meiner Frau hier gegenüber funktioniert.....

Piggi Schweiz


als Antwort auf: [#168398]

Firefox meldet nötige Erweiterungen

gpo
Beiträge gesamt: 5520

31. Mai 2005, 10:11
Beitrag # 4 von 4
Beitrag ID: #168733
Bewertung:
(620 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hi,

wenn in FF Teile eingeunden werden...
kann es sein, das wiederum andere teile gebraucht werden...
die "woanders" herkommen...Beispiel Java Elemente...

dazu ein Beispiel:
hatte neulich NN7.1 deinstlliert, anschließend ging der IE nicht mehr richtig(Java)!

auch müssen Plugins häufig deutlich als IE oder FF-version geladen werden: Beispiel Flashplugin...

schau auf der FF-seite, was du dort an Erweiterungen eventuell gebrauchen kannst, oder installiere Quicktime nochmal, vielleicht hat er den Pfad zu FF nicht richtig erkannt(???)

ud rechner sind neimals "gleich", egal wie gleich man alles konfiguriert hat!
Mfg gpo


als Antwort auf: [#168398]
X